another filetype has to be deleted
[enigma2-plugins.git] / README